.faq .faq-accordion .faq-item {
  padding-bottom: 1.5rem;
  border: 1px solid var(--border);
  border-left: none;
  border-right: none;
  background-color: inherit;
}
.faq .faq-accordion .faq-item:not(:first-of-type) {
  border-top: 0;
}
.faq .faq-accordion .faq-item .faq-accordion-button {
  padding: 2.5rem 0 1rem;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
      justify-content: space-between;
  -ms-flex-align: start;
      align-items: flex-start;
  font-size: inherit;
  font-weight: 500;
  line-height: inherit;
  background-color: inherit;
  color: inherit;
}
.faq .faq-accordion .faq-item .faq-accordion-button::after {
  content: unset;
}
.faq .faq-accordion .faq-item .faq-accordion-button:focus {
  z-index: 0;
  border-color: inherit;
  outline: 0;
  box-shadow: none;
}
.faq .faq-accordion .faq-item .faq-accordion-button:not(.collapsed) {
  color: inherit;
  background-color: inherit;
  box-shadow: none;
}
.faq .faq-accordion .faq-item .faq-accordion-button:not(.collapsed) .icon-down {
  transform: rotate(-180deg);
}
.faq .faq-accordion .faq-item .faq-accordion-button .faq-question {
  padding-top: .7rem;
}
.faq .faq-accordion .faq-item .faq-accordion-button .icon-wrapper {
  margin-left: 3rem;
  width: 40px;
  height: 40px;
  font-size: 1.3rem;
}
.faq .faq-accordion .faq-item .faq-accordion-button .icon-wrapper .icon-down {
  transition: transform 0.2s ease-in-out;
}
.faq .faq-accordion .faq-item .faq-body {
  padding: 0;
  width: 90%;
}
.faq .faq-accordion .faq-item .faq-body p {
  margin-bottom: 2rem;
}
/*Desktop: 1680*/
/*Desktop: 1400*/
@media (max-width: 1679px) {
  .faq .faq-accordion .faq-item {
    padding-bottom: 1.2rem;
  }
  .faq .faq-accordion .faq-item .faq-accordion-button {
    padding: 2rem 0 .8rem;
  }
  .faq .faq-accordion .faq-item .faq-accordion-button .faq-question {
    padding-top: .4rem;
  }
  .faq .faq-accordion .faq-item .faq-accordion-button .icon-wrapper {
    width: 35px;
    height: 35px;
    font-size: 1.1rem;
  }
  .faq .faq-accordion .faq-item .faq-body p {
    margin-bottom: 1.5rem;
  }
}
/*Desktop: 1200*/
/*Desktop: 992*/
/*Desktop: 768*/
/*Desktop: 576*/
/*Desktop: 425*/
@media (max-width: 575px) {
  .faq .faq-accordion .faq-item .faq-accordion-button .faq-question {
    padding-top: 0;
  }
}
/*Desktop: 320*/
